[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.35
RTL=0
[menu_102]
70001=&Файл
40029=&Очистить отчёт
40001=&Сохранить выбранные элементы
40047=Сохранить &все элементы
40009=Сво&йства
40038=IPNetInfo - удал&ённый адрес
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40026=Автоподбор ширины колонок+&заголовков
70004=&Настройки
40032=&Значок в области уведомлений
40042=З&апускать в скрытом виде
40035=&Прокручивать к новой строке
40037=&Без соединений с локальными хостами
40041=Зап&исывать отчёт в файл
40023=&Сопоставлять IP-адреса
70005=&Справка
40044=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40038=IPNetInfo - удал&ённый адрес
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=TrayMenu
40034=&Открыть окно TcpLogView
40029=О&чистить отчёт
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Результаты сканирования TcpLogView
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Время события
1002=Тип события
1003=Локальный адрес
1004=Удалённый адрес
1005=Локальный порт
1006=Удалённый порт
1007=ID процесса
1008=Имя процесса
1009=Путь к процессу
1010=Страна удалённого IP
1011=Удалённый хост
1012=Пользователь процесса
1101=Открыто
1102=Закрыто
1103=Прослушивание
